
html,body {
    overflow-x:hidden;
}


#hero {
    margin-top: 120px;
    max-height:500px;
}
.container-fluid {
    padding: 0;
    margin:0;
}

#hero .owl-carousel .item {
    height: 500px;
    background-size: cover;
    background-position: center;
}

#hero .carousel-caption {
    position: absolute;
    top: 100px;
    left: 10%;
    border-radius: 8px;
    max-width: 400px;
    text-align: left;
    height: 250px;
}
#hero .carousel-caption .white-bg {
    background-color: rgba(255, 255, 255, 0.8);
    padding: 20px 30px;
}
#hero .carousel-caption .white-bg .border-red {
    border-left: 15px solid #E40E36;
	padding-left: 25px;
}

#hero .carousel-caption h2 {
    color: #000100;
    font-weight: 700;
    font-size:32px;
}

#hero .carousel-caption p {
    color: #000100;
    font-family: Chilena;
    font-size: 16px;
    font-style: normal;
    font-weight: 300;
    line-height: normal;
    padding-left:40px;
}
#hero .carousel-caption h3.red {
    color: #E40E36;
    font-weight: 700;
    font-size: 25px;
    margin-bottom:15px;
}

#hero .carousel-caption .btn {
    padding: 12px 25px;
    border-radius: 8px;
    background: #E40E36;
    font-size: 16px;
    color: #FFF;
    font-weight: 700;
    margin-top:10px;
}
#hero .carousel-caption .btn:hover {
  background-color: #A9082F !important;
}


#hero .owl-carousel .owl-nav button.owl-prev,
#hero .owl-carousel .owl-nav button.owl-next {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    background: none;
    border: none;
    font-size: 2rem;
    color: #fff;
}

#hero .owl-carousel .owl-nav button.owl-prev {
    left: 10px;
}

#hero .owl-carousel .owl-nav button.owl-next {
    right: 10px;
}
#hero .owl-carousel .owl-nav button.owl-prev:hover,#hero .owl-carousel .owl-nav button.owl-next:hover {
    background: none;
}

#hero .owl-carousel .owl-dots {
    text-align: center;
    position: absolute;
    bottom: 20px;
    width: 100%;
}

#hero .owl-carousel .owl-dot {
    display: inline-block;
    margin: 0 5px;
}

#hero .owl-carousel .owl-dot span {
    width: 20px !important;
    height: 20px !important;
    background: #fff;
    display: block;
    border-radius: 50%;
    transition: background 0.3s ease;
}

#hero .owl-carousel .owl-dot.active span {
    background: #e53935;
}
#hero .carousel-control-prev-icon {
    background-image: url(../images/arrow-left.png);
    width: 49px;
    height: 87px;
}
#hero .carousel-control-next-icon {
    background-image: url(../images/arrow-right.png);
    width: 49px;
    height: 87px;
}



.display-3 {
  font-size: 50px;
  font-weight: bold;
  margin-bottom: 70px;
}

.display-4 {
  font-size: 70px;
  font-weight: bold;
}

.lead {
  font-size: 1.25rem;
}

h3.text-danger {
    color: #E40E36 !important;
}

p.text-danger {
  color: #E40E36 !important;
  font-size:22px;
}

#cifras {
    background-repeat:no-repeat;
    background-position: bottom right;
    padding:80px;
}

#cifras .contenedor_cifras {
    align-content:center;
    min-height: 450px;
    padding: 50px 50px 50px 50px;
    background:rgb(235, 235, 235, .9);
}

.justify-center {
    justify-content: center;
}

#aporte {
    min-height: 500px;
    align-content: center;
    background-color: #F8F8F8;
    padding-top: 130px;
}
#aporte .nopad-left {
    padding-left: 0;
}
#aporte h2 {
        border-left: 30px solid #E40E36;
    font-size: 45px;
    padding: 20px 0px 20px 40px;
}

#aporte .info .bio::before {
    content: '“';
    color: #E40E36;
    font-size: 70px;
    position: absolute;
    margin-left: -38px;
    margin-top: -35px;
    font-family:"Chilena Bold";
}

#aporte p span {
    color: #E40E36;
}
#aporte p.bio {
    font-size: 19px;
}
#noticias {
    background-color: #f2f2f2;
    padding-top: 50px;
    padding-bottom: 50px;
}
#noticias .btn {
    padding: 12px 25px;
border-radius: 8px;
background: #E40E36;
font-size: 16px;
color: #FFF;
font-weight: 700;

}

#noticias .btn:hover {
  background-color: #A9082F !important;
}

#noticias h2 {
    padding-left: 80px;
    font-weight: bold;
    font-size: 45px;
}
#noticias p {
    padding-left: 80px;
    font-size:22px;
}
#noticias .head {
    padding-bottom: 60px;
}
.align-right {
    text-align: right;
}
#noticias .noticias-list {
    padding-left: 80px;
}
#noticias .noticias-list .owl-carousel {
    padding-right: 12.5%;
}
#noticias .noticias-list .owl-item {
    margin-right: 30px;
    width: 340px;
}
#noticias .noticias-list .item {
    width: 340px;
}
#noticias .box-noticia {
    border-top: 4px solid #E40E36;
    background-color: #CFCFCF;
    color: #000;
    padding: 20px; 
    height: 230px; font-size: 25px; font-weight: 700; line-height: normal;
}
#noticias .box-noticia p.desc {
    padding: 10px;
    height: 150px;
}
#noticias .box-noticia p {
    padding: 10px;
    margin-bottom: 0;
}
#noticias .box-noticia p span {
    padding: 20px 30px; font-size: 15px; font-family: Chilena Light;
    padding-left:0;
}
#noticias .box-noticia .btn {
  background-color: #E40E36; font-size: 19px; padding: 4.788px 33.516px;transition: background-color 0.3s ease-in-out; 
  color: #fff;
  border: none;
  margin-top: 0px;
  border-radius: 0;
  min-width: 20px;
  padding: 1px;
  float: right;
}

#noticias .box-noticia .btn:hover {
  background-color: #A9082F !important;
}

#noticias .item .btn-danger img {
    width:20px;
    height:20px !important;
}

#noticias .item .img-fluid {
    height: 220px !important;
}

#noticias .carousel-control-prev-icon:hover,#noticias .carousel-control-next-icon:hover {
    background-color: #787878;
}

#noticias .align-center {
	text-align:center;
    margin-top:30px;
}

#noticias .carousel-control-prev-icon {
    background-image: url(../images/flecha-noticias-left.png);
    background-size: 60%;
    width: 40px;
    height: 40px;
    background-color: #CBCBCB;
    border-radius: 50px;
}
#noticias .carousel-control-next-icon {
    background-image: url(../images/flecha-noticias-right.png);
    background-size: 60%;
    width: 40px;
    height: 40px;
    background-color: #CBCBCB;
    border-radius: 50px;
}
#noticias .owl-theme .owl-nav {
    text-align: right;
    position: absolute;
    right: 20px;
    top: -100px;
}
#noticias .owl-carousel .owl-nav button.owl-prev:hover,#noticias .owl-carousel .owl-nav button.owl-next:hover {
    background: none;
}

#pais {
    min-height: 500px;
    background-color: #fff;
    color: #000;
}

#pais.imgLiquid {
    background-position:left;
    background-size:cover;
    background-repeat:no-repeat;
}

#pais .head {
    padding-left: 80px;
    align-content: center;
    background-size:cover;
    text-align:right;
}
#pais .head h2 {
    font-size: 50px;
    color:#fff;
}

#pais .head .border-right {
    padding: 20px 40px 20px 0px;
	border-right: 30px solid #E40E36;
}
#pais .head p {
    font-size: 18px; 
    line-height: normal; 
    font-family: 'Chilena Light';
    color:#fff;
    margin-left:30%;
}
#pais .btn {
    padding: 12px 25px;
    border-radius: 8px;
    background: #E40E36;
    font-size: 16px;
    color: #FFF;
    font-weight: 700;
}
#pais .btn:hover {
    background-color: #A9082F;
}
#aliadas {
	background:#F8F8F8;
    min-height: 500px;
    display: flex;
    margin-top:40px;
    padding-top:40px;
    padding-bottom:40px;
    flex-wrap: nowrap;
    align-content: center;
    flex-direction: column;
    justify-content: center;
}
#aliadas .head {
padding: 20px 0px 20px 40px;
	border-left: 30px solid #E40E36;
}
#aliadas .owl-carousel .owl-item {
    margin-right: 0px !important;
    width: 100%; height: 100%; border-radius: 200px;

}
#aliadas .owl-carousel .item {
    width: 160px;
    height: 160px;
    padding: 30px;
    margin-top: 20px;
    margin-bottom: 20px;
    margin-right: 40px;
}
#aliadas .owl-carousel .item img {
	width: 160px;
    height: 160px;
}

#fuertes {
    min-height: 700px;
    background-color: #F2EDED;
    color: #1A1A1A;
}
#fuertes .head {
    padding-left: 80px;
    align-content: center;
    background-size:cover;
    background-repeat: no-repeat;
    background-position: 0% 50%;
    padding-right: 40px;
}
#fuertes .head h2 {
    font-size: 45px;
    font-weight: bold;
    margin-bottom: 20px;
}
#fuertes .head p {
    font-size: 30px; line-height: normal; font-family: 'Chilena Light';
}
#fuertes .btn {
    background-color: #e53935;
    color: #fff;
    border: none;
    margin-top: 10px;
    padding: 10px 20px 10px 20px;
    border-radius: 0;
    float: left;
    font-size: 19px;transition: background-color 0.3s ease-in-out; 
}
#fuertes .btn:hover {
    background-color: #A9082F;
}

#imagineria {
    min-height: 150px;
    background: #0B3067;
    color: #fff;
}
#imagineria .head {
    padding-left: 80px;
    align-content: center;
    padding-right: 0px;
    text-align:left;
}
#imagineria .head.align-right {
    text-align:right !important;
    padding-right:80px;
}

#imagineria .head h2 {
    font-size: 45px;
    font-weight: bold;
    margin-bottom:20px;
}
#imagineria .head p {
    font-size: 30px; line-height: normal; font-family: 'Chilena Light';
}


#imagineria .btn {
  padding: 12px 25px;
border-radius: 8px;
background: #E40E36;
font-size: 16px;
color: #FFF;
font-weight: 700;

}
#imagineria .btn:hover {
    background-color: #A9082F !important;
}


#haciendo {
    min-height: 500px;
    padding-top: 40px;
    padding-bottom: 50px;
    padding-right: 0;
    background:#F2F2F2;
}
#haciendo .head {
    margin-bottom: 65px;
    text-align: center;
}
#haciendo .head h2 {
    font-weight: bold;
    font-size: 40px;
}
#haciendo .head p {
    font-size: 20px;
}
#haciendo .owl-carousel .item {
    height: 450px;
}


#historia {
    min-height: 700px;
    background-color:#F2F2F2;
    background-image:url(../images/fondo-historicas.png);
    background-repeat:no-repeat;
    background-position: 100% -10%;}

}

#historia .owl-dots {
    position:absolute;
    bottom:0px;
    width:70%;
    left:15%;
}

#historia .carousel-control-prev-icon:hover,#historia .carousel-control-next-icon:hover {
    background-color: #F2EDED;
}

#historia .owl-nav button:hover,#historia .owl-nav button:hover {
    background-color: #F2EDED;
}


#historia .row .top_margin{
    padding-top: 100px;
    padding-left: 0;
    padding-right: 0;
}

#historia .owl-carousel {
    cursor: grab;
}

#historia .owl-carousel:active {
    cursor: grabbing;
}


#historia .owl-carousel .owl-dot span {
    background: #CFCFCF;
    display: block;
    border-radius: 50%;
    transition: background 0.3s ease;
}

#historia .owl-carousel .owl-dot.active span {
    background: #E40E36;
    display: block;
    border-radius: 50%;
    transition: background 0.3s ease;
}

#historia .carousel-control-prev-icon {
    background-image: url(../images/red-left.png);
    background-size: 60%;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    position:absolute;
    left:100px;
    bottom:0px;
}
#historia .carousel-control-next-icon {
    background-image: url(../images/red-right.png);
    background-size: 60%;
    width: 20px;
    height: 20px;
    border-radius: 50px;
    position:absolute;
    right:100px;
    bottom:0px;
}

#historia .title {
    color: #E40E36; 
    font-size: 46px; 
    padding-bottom: 20px; font-family: Chilena Bold;
    font-weight: bold;
    display: flex;
    align-items: flex-end; 
    height: 100px;
    padding-left: 75px;
    padding-bottom: 20px;
}
#historia .ano {
    color: #E40E36;
    font-weight: bold;
    display: flex;
    align-items: flex-end; 
    height: 100px;
    padding-bottom: 20px;
    font-family: Chilena Bold; 
    font-size: 28px;
    flex-direction: row-reverse; 
    padding-right: 15px;
}
#historia .ano.dos {
    padding-left: 50px;
}
#historia .name {
    color: #000;
    font-weight: bold;
    display: flex;
    align-items: flex-end; 
    height: 100px;
    font-family: Chilena Bold; font-size: 35px; padding-bottom: 5px;
    line-height:55px;
}
#historia p {
    font-size:18px;
}

#historia .foto {
    margin:0 auto;
    text-align: center;
}
#historia .foto img {
    height: 200px;
    margin: 0 auto;
    width: 200px;
    border-radius:250px; 
    margin-top: -30%;
}
#historia .owl-carousel .owl-item {
    width: 100%;
}

#aporte .content-center {
    align-content: center;
}
#aporte .carrusel {
    margin-bottom: 80px;
    width: 100%;
    margin-left: 20px;
}
#aporte .carrusel img {
    width: 60px;
    border-radius: 100px;
    filter: grayscale(100%);
}

#aporte .carrusel .item.active img {
    width: 80px;
    border-radius: 100px;
    filter: grayscale(0%) !important;
}

#aporte .carrusel .item {
    display: inline-block;
    margin-left: -20px;
}
#aporte .carrusel .item.active {
    position: relative;
    z-index: 1;
    border:2px solid #E40E36;
    border-radius: 50px;
}

#aporte .pagi {
    width: 40px;
    height: 40px;
    background-color: #E40E36;
    border-radius: 50px;
    display: inline-block;
    padding: 7px 0 0 0px;
    text-align: center;
    margin-top:20px;
}
#aporte .pagi:hover {
    background-color: #787878;
}
#aporte .pagi img {
    width: 9px;
}
#aporte .info {
    display: none;
}

#aporte .info p span {
    display:block;
    margin-top:40px;
    font-family:"Chilena Bold";
    font-size:20px;
    color: #212529;
    font-weight: 400;
}
#aporte .info .name p {
    font-family:"Chilena Light"
}
#aporte .info {
    padding: 0px 40px;
}

#aporte .info .bio p {
    font-size:25px;
}

#aporte .info.active {
    display: block;
}
#wecare {
    height: 150px;
    position: relative;
    text-align:center;
    background: #FFFFFF;
    margin-top: 0;
}
#wecare::before {
    content: '';
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: 2px; /* Grosor de la línea */
    background-color: #ECECEC; /* Color de la línea */
    transform: translateY(-50%);
    z-index: 1;
}

#wecare div {
    text-align: center;
    position: relative;
    z-index: 2;
    margin-top:20px;
}
#wecare img {
    max-width: 120px;
    padding:16px;
    background:#fff;
}

#creemos {
    background:#E40E36;
    margin-top:-15px;
}

#creemos .text-center {
    align-content: center;  
    color: #fff; 
    padding-top:50px;
    padding-bottom:50px;
}
#creemos p {
    font-size: 26px; 
    line-height: 3.5rem;
}
#creemos p strong {
    font-family:"Chilena Bold"
}

#aliadas .head h2 {
        font-size: 45px;
        font-weight: bold;
}
#aliadas .head p {
    font-size: 18px; 
    line-height: normal;
    color:#000100;
    padding-top:20px;
    font-family:"Chilena Light"
}

#header2024 {

}
#header2024 .navbar {
    background-color:#fff !important;  
    padding:20px 20px !important;
}
#header2024 .navbar .logo {
    height:68px;
    height:75px;
}
#header2024 .navbar .logo2 {
    height:75px;
    width:186px;
}

#header2024 button {
    border:0
}
#header2024 button .navbar-toggler-icon {
    width:40px !important;
    height:40px !important;
    margin-top:17px;
}


.menu-mujeres {
    width:100%;
    height:100%;
    background-color:#E40E36;
    position:fixed;
    z-index:10000;
    text-align:center;
    display:none;
}
.menu-mujeres ul {
    margin-top:100px;
    list-style:none;
}
.menu-mujeres ul li {
    padding: 15px 0;
}
.menu-mujeres ul li a {
    color:#fff;
    text-decoration:none !important;
    font-size:18px;
}
.menu-mujeres ul li a:hover {
    text-decoration:underline !important;
}
.menu-mujeres .cerrar-menu {
    float:right;
    padding:20px;
    font-size:25px;
    color:#fff;
    text-decoration:none !important;
}
.menu-mujeres .cerrar-menu {
    color:#d4d4d4 !important;
}


.wglanguage-name {
    display:none;
}

/* MOBILE */

@media only screen and (max-width: 1300px) {
	#historia .carousel-control-prev-icon {
    	background-image: url(../images/red-left.png);
    	background-size: 60%;
        width: 20px;
        height: 20px;
        border-radius: 50px;
        position:absolute;
        left:50px;
        bottom:40px;
    }
    #historia .carousel-control-next-icon {
        background-image: url(../images/red-right.png);
        background-size: 60%;
        width: 20px;
        height: 20px;
        border-radius: 50px;
        position:absolute;
        right:50px;
        bottom:40px;
    }
}

@media only screen and (max-width: 767px) {
	
    #noticias .noticias-list {
    	padding-left:10px;
    }
    #aporte .info .bio::before {
      content: '“';
      color: #E40E36;
      font-size: 50px;
      position: absolute;
      margin-left: -25px;
      margin-top: -35px;
      font-family: "Chilena Bold";
    }
    #header2024 button .navbar-toggler-icon {
    	width:40px !important;
    	height:40px !important;
    	margin-top:0px;
	}

    #historia .owl-dots {
        margin: 0 auto;
        position:initial;
        padding-top:40px;
    }

    .marca-chile-header__home {
        display:block !important;
    }

    #creemos p {
        font-size:20px;
    }

    .container {
        padding: 0;
        margin: 0;
    }
    .owl-nav {
        display: none;
    }
    #historia .owl-nav {
        display: block;
    }

    #historia .owl-dots {
        display: none;
    }


    #hero .owl-carousel .item {
        height: 500px;
        background-size: cover;
        background-position: center;
    }


    #hero .owl-carousel .item .carousel-caption {
         top: 160px;
         padding: 0px !important;
         width: 90%;
         left: 5%;
    }
    #hero .carousel-caption .white-bg {
        padding: 10px;
    }
    #hero .carousel-caption .btn {
        font-size: 15px;
    }
    #creemos {
        padding:50px 10px;
    }
    #creemos .text-center {
        font-size: 18px;
        padding: 0 20px 0 20px;
    }
    #cifras {
        padding-top: 30px;
        padding-left:5px;
        padding-right:5px;
    }
    #cifras .row div {
        margin-bottom: 50px;
        padding: 0 30px 0 30px;
    }
    #aporte {
        background-color: #fff;
    }

    #aporte h2 {
      border-left: 20px solid #E40E36;
      padding-left: 50px;
      font-size: 35px;
      font-weight: bold;
      margin: 40px 0px;
    }
    #aporte .carrusel {
        padding: 20px 30px 0 30px;
        justify-content: center;
        display: block;
        margin-bottom:40px;
    }
    #aporte .carrusel .item {
        margin-left: -25px;
    }
    #aporte .info {
        padding: 0 30px 30px 30px;
    }
    .navimobile {
        text-align: right;
        padding: 0px 30px 30px 0;
    }
    #noticias h2 {
        padding-left: 20px;
    }
    #noticias p {
        padding-left: 20px;
    }
    #noticias .head {
        padding-bottom: 20px;
    }
    #noticias .align-center {
        text-align: center;
        margin-top: 30px;
    }
    #pais .head {
        padding-left: 30px;
        text-align: center;
        height: 350px;
    }
    #pais .head h2 {
        font-size: 30px;
    }
    #pais .head p {
        font-size: 18px;
        margin-left:0 !important;
    }
    #pais .btn {
        float: none;
    }
    #pais .imgLiquid {
        background-size: cover;
        background-position: center;
    }
    #historia .row .top_margin {
        padding-top: 0;
        text-align: center;
    }

    #historia {
        background: none !important;
    }

    #historia .title {
        display: block;
        margin-top: 100px;
        border-bottom:0;
        text-align: center !important;
    }
    
    #historia .ano {
        height: auto;
        border-bottom: 0;
        margin-bottom: 0;
        flex-direction:initial;
        margin-top:20px;
    }
    #historia .name {
        height: auto;
        border-bottom: 0;
    }
    #historia .row .top_margin p {
        text-align: left;
    }

    #historia .foto img {
        height: auto;
        width: 200px;
        height:200px;
        margin: 0 auto;
        margin-top: 10px;
    }
    #historia .owl-carousel .row {
        margin-left: 10px;
    }
    #historia .ano.dos {
        padding-left: 0px;
        padding-top: 50px;
    }
    #aliadas {
        height: auto;
        padding-top: 40px;
    }
    #aliadas .owl-carousel {
        height: 250px;
    }
    #fuertes .head {
        padding-left: 20px;
        padding-top:30px;
    }
    #fuertes .head h2 {
        font-size: 40px;
        font-weight: bold;
    }
    #fuertes .head p { 
        font-size: 15px;
    }
    #fuertes .imgLiquid {
        margin-top: 30px;
        height: 350px;
        background-size: cover;
        background-position: center;
    }
    #haciendo {
        background-image: none;
    }
    #haciendo .head { 
        padding:40px 30px;
        text-align: center;
        margin-bottom:0px;
    }
    #haciendo .owl-carousel {
        padding: 0 40px 0 40px;
    }
    #imagineria {
        height:auto;
    }
    #imagineria.imgLiquid {
        margin-bottom: 30px;
        height: 350px;
        background-size: cover;
        background-position: center;
    }
    #imagineria .head {
        padding: 20px !important;
    }
    #imagineria .head h2 {
        font-size: 35px;
    }
    #imagineria .head.align-right {
        text-align: center !important;
        padding-right: 20px !important;
    }
    #imagineria .head p {
        font-size: 14px;
    }
    .marca-chile-header__home .navbar {
        padding: 10px !important;
    }
    #header2024 .navbar .logo2 {
        margin-top:5px;
        height:30px !important;
        width: auto !important;
    }
    #pais .head .border-right {
    	text-align:left;
        padding: 40px 30px 40px 0px;
		border-right: 20px solid #E40E36;

    }
  
    #aliadas .head {
    	border-left:20px solid #E40E36;
        padding:40px 0px 40px 20px
    }
    
    #historia .title {
        padding-left: 0;
    }

}


@media only screen and (min-width: 1399px) {
    #hero .owl-carousel .item {
        height: 500px;
        background-size: cover;
        background-position: center;
    }
}

.cont_weglot {
	display:inline;
    margin-top:20px;
}